Page MenuHomePhabricator

[bug] wrong scroller bar size
Closed, ResolvedPublic

Description

run eflete on macOS, open project - wrong small slider in bottom
after change size of window - we can see normal slider

rimmed moved this task from Backlog to Doing on the Eflete (0.7.0 release) board.Aug 22 2016, 11:29 PM
rimmed renamed this task from [bug] wrong slider to [bug] wrong scroller bar size.
rimmed claimed this task.Aug 23 2016, 12:49 AM
rimmed removed rimmed as the assignee of this task.Aug 23 2016, 2:10 AM
rimmed triaged this task as TODO priority.
rimmed moved this task from 0.7.0 release to KanBan (Bugs pool) on the Eflete board.
rimmed edited projects, added Eflete; removed Eflete (0.7.0 release).
rimmed added a subscriber: rimmed.
FurryMyad added a subscriber: FurryMyad.

its everywhere

rimmed claimed this task.Feb 2 2017, 9:49 PM
rimmed edited projects, added Eflete (Sprint W05); removed Eflete.
rimmed moved this task from Backlog to Done on the Eflete (Sprint W05) board.

Not reproduce more

rimmed closed this task as Resolved.Feb 6 2017, 6:10 AM